package com.fjhx.area.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.area.entity.po.CustomizeArea;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 自定义地区表 Mapper 接口
 * </p>
 *
 * @author
 * @since 2023-05-15
 */
public interface CustomizeAreaMapper extends BaseMapper<CustomizeArea> {

    Page<CustomizeArea> getPage(@Param("page") Page<CustomizeArea> page, @Param("ew") IWrapper<CustomizeArea> wrapper);

}
